:root {
    --text-color: #888;
    --background-color: #fff;
    --first-brand-color: #d81e05;
    --second-brand-color: #fcc;
    --main-font: sans-serif;
  
    font-size: 100%;
  }
  
 
article {
	max-width: 1098px;
}
  
/* Minimum width of 980 pixels. */
@media screen and (min-width: 1018px) {
	body{
		background: url(../images/bg.jpg) center -1px repeat-x; 
	}
}
  
 